RubyGems Navigation menu

signalfx-lambda 0.2.4

Lambda handler wrapper

Versions:

  1. 0.2.4 - December 10, 2019 (14,5 ko)
  2. 0.2.3 - December 10, 2019 (14,5 ko)
  3. 0.2.2 - April 01, 2019 (14 ko)
  4. 0.2.1 - March 06, 2019 (14 ko)
  5. 0.2.0 - February 21, 2019 (14 ko)
Voir toutes les versions (6)

Dépendances de Runtime (3):

Dépendances de Development (2):

  • bundler ~> 2.0
  • rake ~> 10.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Ashwin Chandrasekar

    Total de contrôle SHA 256:

    c29e0df8d5d09e81330643a7220d22106dab39f551941a08b24301b2227bd3ea

    Total de téléchargements 5 625

    Pour cette version 2 245

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: